pandoc: '2.5'
pkgdown: 2.1.3
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2025-09-17T21:43Z
urls:
  reference: https://spark.apache.org/docs/3.5.7/api/R/reference
  article: https://spark.apache.org/docs/3.5.7/api/R/articles
